from flask import *


app = Flask(__name__)

count_p = 0

@app.route("/<int:score>/")
@app.route('/query-score/<int:score>/')
def query_score(score):
    return render_template('2026-04-21_hw_3.html',score=score)

if __name__ == "__main__":
    app.run()